"NSCalendarsUsageDescription"       = "Esta aplicación necesita acceso a sus calendarios para que pueda publicar actividades en ellos.";
"NSRemindersUsageDescription"       = "Esta aplicación necesita acceso a sus recordatorios para que pueda publicar actividades en ellos.";
"NSContactsUsageDescription"        = "Esta aplicación requiere acceso a sus contactos para utilizarlos como recursos del proyecto.";
